body { width:100%; height: 100%; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size: 62.5%; font-family: "adelle",Cambria,"Times New Roman",Times,serif;}

/*---------- BASE STYLES ----------*/
DIV.log { display: inline-block; margin: 30px 20px 20px 50px; width: 222px; }
.installFlash { display: none; }
.foote { background: #fff; width: 980px; margin: 0 auto 30px auto; border: 4px solid #fff; }
a img { border: none; }
.Image img { display: block; }

h1 { color: #007ac3; font-size: 2em; font-weight: bold; text-align: center; padding: 10px; font-family: "Caveat"; border-bottom: 0px solid rgba(255, 255, 255, 0.3);}
h2 { color: #000; font-size: 2.2em; font-weight: bold; padding: 0px 13px; line-height: 1.1em; display: block; font-family: "adelle",Cambria,"Times New Roman",Times,serif; }
h3 { color: #000; font-size: 1.5em; font-weight: bold; line-height: 1.8em; }
h1, h3, p {
  margin: 0;
}
.container {
	margin:auto;
	width: 100%;
	/*width:1307px;*/
background: rgba(255, 255, 255, 0);
float:left;
}
#go-top {
	position:fixed;
	right:15px;
	bottom:45px;
	width:60px;
	height:40px;
	color: white;
	background-color: rgba(0, 0, 0, 0.4);		
	border:2px white solid;
	-moz-box-border-radius:20px 20px 20px 20px;
	-webkit-border-radius:20px 20px 20px 20px;
	border-radius:15px 0px 15px 15px;
	-moz-box-shadow:0px 0px 12px rgba(0,0,0,0.2);
  	-webkit-box-shadow:0px 0px 12px rgba(0,0,0,0.2);
  	box-shadow:0px 0px 12px rgba(0,0,0,0.2);
	text-align:center;
	vertical-align:middle;
	line-height:40px;
	display: none;
	z-index:999;
}
#go-top:link {
	color:white;
	font-weight:bold;
	text-decoration: none;
}
#go-top:hover {
	background-color: rgba(0, 0, 0, 0.8);
	text-decoration: none;
}

.header {
	float:left;
	padding:0;
	border-top:0px #003366 solid;
	width: 25%;
	/*width:240px;	
	margin:auto;
  	-moz-box-shadow:0px 2px 6px rgba(0,0,0,0.6);
  	-webkit-box-shadow:0px 2px 6px rgba(0,0,0,0.6);
  	box-shadow:0px 2px 6px rgba(0,0,0,0.6); 
	position:relative;
	left:0;
	top:0;*/
position:fixed;
	z-index:1000;
}
.header-inner {
 	width:100%;
	margin:auto;
}
.logo {
	border-top:5px #003366 solid;
	background: rgba(255, 255, 255, 0.95);
	width:240px;
width: 100%;
	height:88px;
margin: auto;
position: relative;
margin-bottom:0;
}
.logo img {
	width:240px;
	padding-top:8px;
}
.banner {
  	margin: 0 auto;
  	position: relative;
  	overflow: hidden;/**/
  	width: 100%;
	max-width: 100%;
  	background-color: #fff;
	background-color: rgba(255, 255, 255, 0);
	/**/-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
 	background-repeat: no-repeat;
  	background-position: 50% 15%;
  	color: white;
  	font-size: 0.625em;
	border-bottom: 0px solid #e1e1e1;
	height: auto;
}
.banner img {max-width: 100%; height: auto}
td {padding-right: 10px;}
figure {
    margin: 0;
    position: relative;
}
figure img {
    display: block;
    position: relative;
    z-index: 10;
    max-width: 100%;
    height: auto;
}
figure figcaption {
    display: block;
    position: absolute;
    z-index: 5;
}
figure h3 {
    color: #fff;
    font-size: 22px;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 10px;
}
figure span {
    color: #b2cce1;
    display: block;
    line-height: 1.2;
}
figure a.close-caption {
    display: block;
    position: absolute;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 44px;
    font-size: 24px;
    font-weight: 700;
    color: #315a7d;
}
figure a.close-caption.hidden {
    display: none
}
#effect-1 a.close-caption {
    bottom: 10px;
    right: 10px;
}
#effect-1 figure {
    background-color: steelblue
}
#effect-1 figcaption {
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
}
#effect-1 figure img {
    transition: all 0.3s;
}
.no-touch #effect-1 figure:hover img,
#effect-1 figure.hover img {
    transform: translateY(-90px);
}
#effect-2 a.close-caption {
    top: 10px;
    right: 10px;
}
#effect-2 figure figcaption {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: steelblue;
    text-align: center;
    backface-visibility: hidden;
    transform: rotateY(-180deg);
    transition: all 0.5s;
}
#effect-2 figure figcaption h3 {
    margin-top: 150px
}
#effect-2 figure img {
    backface-visibility: hidden;
    transition: all 0.5s;
}
.no-touch #effect-2 figure:hover img,
#effect-2 figure.hover img {
    transform: rotateY(180deg);
}
.no-touch #effect-2 figure:hover figcaption,
#effect-2 figure.hover figcaption {
    transform: rotateY(0);
}
.content-container {
	float: right;
	margin: auto;
	width: 75%;
}
.content-wrapper{
	float: left;
	margin: auto;
	width: 100%;
	background: rgba(255, 255, 255, 0.75);/**/

	border-top:0px solid #ffcc00;
	border-bottom:0px solid #e1e1e1;
	padding-top:0px;
border-top:0px solid #003366;
margin-top:0%;
}
#access { margin-top: 0}
.links-wrapper {margin-top: 0;}

.content {padding: 0 2%; margin-top: 40px; margin-bottom: 40px}


/*.contentHeaderImage {height: 250px; padding-top: auto; background: url("<?php if ($thisPage=="6.2 Platinum Series") echo 'http://leisureline.co.nz/wp-content/uploads/2015/07/ll6.21.jpg'; ?>") no-repeat;}*/
.contentHeaderImage {background: rgba(255, 255, 255, 0); /*url("http://leisureline.co.nz/wp-content/uploads/2014/03/logo-300x78.png") no-repeat top center;*/
 background: -webkit-linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,0),rgba(255,255,255,0)); }
.contentHeaderImageText {/*background: rgba(0, 0, 0, 0.5);*/ padding: 20px 0 20px 0}
.content h1 {background: none;}
.italic-link {font-style: normal;}
.content h2 {text-align: center;}

h2.center {font-size: 1.75rem; font-weight: 700; text-align: center; color: #000; padding: 0;}
.caravanNav {background: #007ac3;}
.f-nav{  /* To fix main menu container */
    z-index: 9999;
    position: fixed;
    left: auto;
	right: auto;
    top: 0;
    width: 980px;
}
.caravanNav ul {margin: 0; padding: 0; text-align: center;}
.caravanNav li {display: inline-block; list-style: none; line-height:24px; margin: 0; margin-left: -2px; padding: 0; color: white;}
.caravanNav li.caravanNavNolink {padding: 0px 20px; line-height: 42px; color: black; font-weight: bold; font-size: 14px}
.caravanNav li.caravanNavNolink:hover {background: none;}
.caravanNav li a {color: white; padding: 0px 20px; line-height: 42px}
.caravanNav li:hover {background: black;}
.caravanNav li.current_page_item {background: black; color: white;}

.sectionNav {background: #007ac3; min-height: 42px;}
/*.f-nav{   
    z-index: 9999;
    position: fixed;
    left: auto;
	right: auto;
    top: 0;
    width: 980px;
}*/
.sectionNav {background: grey;}
/*.sectionNav:active li {display: block;}*/
.sectionNav ul {margin: 0; padding: 0; text-align: center;}
.sectionNav li {display: inline-block; list-style: none; line-height:24px; margin: 0; margin-left: -2px; padding: 0; color: white; }
.sectionNav li.sectionNavNolink {padding: 0px 20px; line-height: 42px; color: black; font-weight: bold; font-size: 14px}
.sectionNav li.sectionNavNolink:hover {background: none;}
.sectionNav li a {color: white; padding: 0px 20px; line-height: 42px}
.sectionNav li:hover {background: #333;}
.sectionNav li.current_page_item {background: black; color: white;}


.categoryNav {background: grey;}
.categoryNav ul {margin: 0; padding: 0; text-align: center;}
.categoryNav li {display: inline; list-style: none; line-height:34px; margin: 0; padding: 0}
.categoryNav li a {padding: 10px 20px}
/*.categoryNav li a:hover {background: #fafafa;}*/
.categoryNav li.active a {background: rgba(255, 255, 255, 0.75);}
.line { background: #000; width: 17.5rem; height: 2px; margin: 0 auto 2.1875rem auto; } 
.description {font-size: 16px; text-align: center; padding: 0 20%; color: #333}
.padCenter {margin: 30px auto; text-align: center;}


a { font-weight: bold; color: #000; }
a:-webkit-any-link { font-weight: bold; color: #000; }
a:hover { text-decoration: none; }
li { font-size: 1.2em; line-height: 1.6em; list-style-position: outside; margin: 0 0 0 25px; }
p { font-size: 1.2em; line-height: 1.6em; margin: 0 10px; min-height: 10px; height: auto !important; height: 10px; }
li p { font-size: 1em; }

/* Forms */
input { font-family: Arial, Helvetica, sans-serif; font-size: 12px; display: inline-block; vertical-align: middle; }


/*---------- BASE LAYOUT ----------*/

.ContentWrapper { width: 980px; overflow: hidden; clear: both; padding: 0 0 30px 0; }
.mainContent { width: 980px; border: 4px solid #fff; margin: 30px auto 0; overflow: hidden; padding: 0 0 0 0; backgroun: #000 url(http://www.whiteheather.co.nz/jayco/HtmlAssets/Images/background.jpg) 0 0 no-repeat; }
.MainContentDisplay { float: right; width: 770px; /*background: #fff;*/ padding: 15px 0 0 0; margin: 0 20px 0 0; backgroun: url(http://www.whiteheather.co.nz/jayco/HtmlAssets/Images/main_corners.gif) 0 0 no-repeat; display: inline; }
.InnerMainContentDisplay { width: 100%; overflow: hidden; padding-bottom: 8px; backgroun: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/bottom_corners.png) 0 bottom no-repeat; }

.TwoLineNavWithModelContentDisplay, .TwoLineNavContentDisplay { background: #dbe4ec; background: none; padding: 5px 0 20px 0; width: 100%; overflow: hidden; }

.socialMedia { background: #fff; color: #288ecc; font-size: 1.2em; padding: 0 0 5px 0; line-height: 24px; } 
.socialMedia a.facebookLink { backgroun: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/icon_facebook.gif) no-repeat; display: inline-block; width: 24px; height: 24px; text-indent: -9999px; margin: 0 4px 0 0; }
.socialMedia a.twitterLink { backgroun: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/icon_twitter.gif) no-repeat; display: inline-block; width: 24px; height: 24px; text-indent: -9999px; }

/*---------- PRODUCT NAV ----------*/

.ProductNav { padding-bottom:40px; float:left; }
.ProductNav ul { list-style-type:none; margin:0; padding:0; float:left; background:url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/product-navbg.gif) left top repeat-x; width: 100%; }
.ProductNav li { margin:0; padding:0; float:left; background: none;  display: inline; font-size: 1.1em; }
.ProductNav li a { text-decoration: none; color: #FFF; height: 21px; display:block; padding-top: 58px; text-align: center; width: 106px; background: url(http://www.whiteheather.co.nz/jayco/images/nav_items.png) no-repeat; color: #fff; text-transform: uppercase; font-weight: normal; }
.ProductNav li a:hover { color: #017bc4; }
.ProductNav li#ProductMenu_Home { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/product-navpipe.gif) right top no-repeat; }
.ProductNav li#ProductMenu_Home a { background-position: 0 0; width: 132px; text-indent:-9999px; }
.ProductNav li#ProductMenu_Camper_Trailers a { background-position: -132px 0; } 
.ProductNav li#ProductMenu_Expanda_Series a { background-position: -238px 0; }
.ProductNav li#ProductMenu_Pop-Tops a { background-position: -344px 0; }
.ProductNav li#ProductMenu_Caravans a { background-position: -450px 0; }
.ProductNav li#ProductMenu_Toy_Haulers a { background-position: -556px 0; }
.ProductNav li#ProductMenu_Motorhomes a { background-position: -662px 0; }
.ProductNav li#ProductMenu_5th_Wheeler a { background-position: -768px 0; }
.ProductNav li#ProductMenu_Leisure_Homes a { background-position: -874px 0; }

.ProductNav ul li a:active { text-decoration: none; color: #FFF; height: 21px; display:block; padding-top: 58px; text-align: center; width: 106px; background: url(http://www.whiteheather.co.nz/jayco/images/nav_items.png) no-repeat; color: #fff; text-transform: uppercase; font-weight: normal; }
.ProductNav ul li#ProductMenu_Home a:active { background-position: 0 0; width: 132px; text-indent:-9999px; }
.ProductNav ul li#ProductMenu_Camper_Trailers a:active { background-position: -132px 0; } 
.ProductNav ul li#ProductMenu_Expanda_Series a:active { background-position: -238px 0; }
.ProductNav ul li#ProductMenu_Pop-Tops a:active { background-position: -344px 0; }
.ProductNav ul li#ProductMenu_Caravans a:active { background-position: -450px 0; }
.ProductNav ul li#ProductMenu_Toy_Haulers a:active { background-position: -556px 0; }
.ProductNav ul li#ProductMenu_Motorhomes a:active { background-position: -662px 0; }
.ProductNav ul li#ProductMenu_5th_Wheeler a:active { background-position: -768px 0; }
.ProductNav ul li#ProductMenu_Leisure_Homes a:active { background-position: -874px 0; }

.ProductNav li#ProductMenu_Home a:hover { background-position: 0 -79px; width: 132px; text-indent:-9999px; }
.ProductNav li#ProductMenu_Camper_Trailers a:hover { background-position: -132px -80px; } 
.ProductNav li#ProductMenu_Expanda_Series a:hover { background-position: -238px -80px; }
.ProductNav li#ProductMenu_Pop-Tops a:hover { background-position: -344px -80px; }
.ProductNav li#ProductMenu_Caravans a:hover { background-position: -450px -80px; }
.ProductNav li#ProductMenu_Toy_Haulers a:hover { background-position: -556px -80px; }
.ProductNav li#ProductMenu_Motorhomes a:hover { background-position: -662px -80px; }
.ProductNav li#ProductMenu_5th_Wheeler a:hover { background-position: -768px -80px; }
.ProductNav li#ProductMenu_Leisure_Homes a:hover { background-position: -874px -80px; }

.ProductNav #ProductMenu_Camper_Trailers.active a { background-position: -132px -160px; } 
.ProductNav #ProductMenu_Expanda_Series.active a { background-position: -238px -160px; }
.ProductNav #ProductMenu_Pop-Tops.active a { background-position: -344px -160px; }
.ProductNav #ProductMenu_Caravans.active a { background-position: -450px -160px; }
.ProductNav #ProductMenu_Toy_Haulers.active a { background-position: -556px -160px; }
.ProductNav #ProductMenu_Motorhomes.active a { background-position: -662px -160px; }
.ProductNav #ProductMenu_5th_Wheeler.active a { background-position: -768px -160px; }
.ProductNav #ProductMenu_Leisure_Homes.active a { background-position: -874px -160px; }

/*---------- LEFT NAV ----------*/

.LeftNav { width: 160px; float:left; padding:0; margin:0; display: inline; }
.LeftNav ul { margin: 0; padding: 0; list-style: none; list-style-position: inside; vertical-align: baseline; border: 0; outline: 0;  }
.LeftNav ul li { list-style-type: none; padding:0; margin:0 0 8px; background: none; font-size: 1.2em; list-style-position: outside; text-indent: 0; }
.LeftNav li a { margin: 0; padding: 8px 6px 8px 14px; width:135px; text-decoration: none; color: #FFF; background:#010b19 url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/navy_bar.gif) 0 center repeat-x; display:block; text-transform: uppercase; font-weight: bold; border-top: 1px solid #010b19; border-right: 1px solid #010b19; border-bottom: 1px solid #010b19; text-align: right; }
.LeftNav ul li a:active { margin: 0; padding: 8px 6px 8px 14px; width:135px; text-decoration: none; color: #FFF; background:#007AC3 url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/blue_bar.gif) 0 center repeat-x; display:block; text-transform: uppercase; font-weight: bold; border-top: 1px solid #007AC3; border-right: 1px solid #007AC3; border-bottom: 1px solid #007AC3; text-align: right; }
.LeftNav li a:hover { background-image: none; background-color: #edf2f8; color: #007ac3; border-color: #edf2f8; }
.LeftNav ul li.active a, .LeftNav ul li.active a:hover { background: #007ac3 url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/blue_bar.gif) 0 center repeat-x; border-color: #007ac3; color: #fff; }

.LeftNav ul li ul li { font-size: 1em; margin: 0; }
.LeftNav ul li ul li a, .LeftNav ul li.active ul li a { text-transform: none; color: #010b19; background: #edf2f8; border-color: #edf2f8; font-weight: normal; padding: 6px 6px 6px 14px; }
.LeftNav ul li ul li a:active, .LeftNav ul li.active ul li a:active { text-transform: none; color: #010b19; background: #edf2f8; border-color: #edf2f8; font-weight: bold; }
.LeftNav ul li ul li a:hover, .LeftNav ul li.active ul li a:hover { background-image: none; background-color: #dfe1e2; color: #010b19; border-color: #dfe1e2; }
.LeftNav ul li ul li.active a { font-weight: bold; background-color: #dfe1e2; color: #010b19; border-color: #dfe1e2 }

/*---------- TWO LINE NAV COMPONENT DISPLAY ----------*/
.releaseDate { display:none; }
.TwoLineNav { margin: 0; background: #fff; padding: 0 5px 5px 5px; width: 760px; overflow: hidden; clear: both; display:none;}
.TwoLineNav ul { list-style-type: none; width: 100%; overflow: hidden; }
.TwoLineNav ul li { float: left; display: inline;  font-size: 1.2em; margin: 0; }

.TwoLineNav .TopNav ul { background: #010b19 url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/content_nav.gif) repeat-x; }
.TwoLineNav .TopNav ul li a { display: block; float: left; height: 25px; color: #fff; line-height: 25px; text-decoration: none; padding: 0 8px; }
.TwoLineNav .TopNav ul li a:hover { background-image: none; background-color: #fff; color: #007ac3; }
.TwoLineNav .TopNav ul li.active a, .TwoLineNav .TopNav ul li.active a:hover, .TwoLineNav .BottomNav ul li.active a, .TwoLineNav .BottomNav ul li.active a:hover { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/blue_bar.gif) 0 center repeat-x; color: #fff; }

.TwoLineNav .BottomNav { width: 100%; margin: 1px 0 0 0; padding: 0 0 1px 0; overflow: hidden; }
.TwoLineNav .BottomNav ul { display: inline; float: left; width: 630px; margin: 0; }
.TwoLineNav .BottomNav ul li { margin: 0 1px 0 0; }
.TwoLineNav .BottomNav ul li a { display: block; float: left; height: 28px; color: #010b19; line-height: 28px; text-decoration: none; padding: 0 8px; }
.TwoLineNav .BottomNav ul li a:hover { background: #191919; color: #fff; }
.TwoLineNav .BottomNav .ChooseAModel { float: left; font-size: 1.2em; font-weight: bold; line-height: 28px; color: #007ac3; font-style: italic; margin: 0 8px; }

/*---------- TABBED NAVIGATION ----------*/

.White_Tabbed_Content ul { list-style-type: none; width: 760px; margin: 0 auto; overflow: hidden; }
.White_Tabbed_Content ul li { font-size: 1.4em; margin: 0; float: left; display: inline; line-height: 1; margin: 0 2px 0 0; }

.White_Tabbed_Content ul li a { color: #fff; text-decoration: none; text-transform: uppercase; float: left; display: block; font-weight: bold; background: #dbe4ec url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/tabs.png) 0 9px no-repeat; padding: 0 0 0 12px; }
.White_Tabbed_Content ul li a span { background: #dbe4ec url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/tabs.png) no-repeat right 9px; padding: 17px 12px 7px 0; display: block; cursor: pointer; }
.White_Tabbed_Content ul li a:hover { background-position: 0 0; }
.White_Tabbed_Content ul li a:hover span { padding: 11px 12px 13px 0; background-position: right 0; }

.White_Tabbed_Content ul li.active a { background: #dbe4ec url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/tabs_active.png) no-repeat 0 9px; color: #007ac3; cursor: default; }
.White_Tabbed_Content ul li.active a span { color: #007ac3; background:  url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/tabs_active.png) right 9px no-repeat; cursor: default; }
.White_Tabbed_Content ul li.active a:hover { background-position: 0 9px; color: #007ac3; }
.White_Tabbed_Content ul li.active a:hover span { padding: 17px 12px 7px 0; background: #dbe4ec url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/tabs_active.png) right 9px no-repeat; }

.Blue_Tabbed_Content ul { list-style-type: none; width: 760px; margin: 0 0 0 5px; overflow: hidden; }
.Blue_Tabbed_Content ul li { font-size: 1.4em; margin: 0; float: left; display: inline; line-height: 1; margin: 0 2px 0 0; }

.Blue_Tabbed_Content ul li a { color: #007ac3; text-decoration: none; text-transform: uppercase; float: left; display: block; font-weight: bold; background: #dbe4ec url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/tabs_active.png) 0 9px no-repeat; padding: 0 0 0 12px; }
.Blue_Tabbed_Content ul li a span { background: #dbe4ec url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/tabs_active.png) no-repeat right 9px; padding: 17px 12px 7px 0; display: block; cursor: pointer; }
.Blue_Tabbed_Content ul li a:hover { background-position: 0 0; }
.Blue_Tabbed_Content ul li a:hover span { padding: 11px 12px 13px 0; background-position: right 0; }

.Blue_Tabbed_Content ul li.active a { background: #dbe4ec url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/tabs.png) no-repeat 0 9px;color: #fff; cursor: default; }
.Blue_Tabbed_Content ul li.active a span { color: #fff; background: #dbe4ec url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/tabs.png) right 9px no-repeat; cursor: default; }
.Blue_Tabbed_Content ul li.active a:hover { background-position: 0 9px; color: #fff; }
.Blue_Tabbed_Content ul li.active a:hover span { padding: 17px 12px 7px 0; background: #dbe4ec url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/tabs.png) right 9px no-repeat; }

/*---------- CONTENT ----------*/

/* --- Home --- */

.HeaderImage { margin: 0 auto; width: 758px; display: block; }
.Html_content { background: #fff; }
.Html_content .productSummary { width: auto; border: none; background: none; margin: 0;  }
.Html_content .productSummary .productDescription { width: 100%; color: #0d0d0d; float: none; padding: 0; display: block; overflow: hidden; }
.Html_content .contentItem { padding: 0 0 15px 0; }
.Html_content .contentItem div { width: 100%; overflow: hidden; }
.Html_content .contentItem div.ProductLink { float: left; display: inline; width: 354px; margin: 10px 8px 0; background: #0079c2; color: #fff; font-size: 1.2em; padding: 0 15px 0 0; overflow: visible; }
.ProductLink div.title { margin: 10px 0 0 0; width: auto; padding: 0; overflow: visible; }
.ProductLink a { color: #fff; }
.ProductLink img { margin: 0 10px 0 0; }

/* --- Products --- */

.productSummary { width: 750px; border: 5px solid #fff; margin: 0 auto 5px; overflow: hidden; background: #017bc4; }
.productSummary .productDescription { float: left; color: #fff; width: 225px; float: left; padding: 15px; display: inline; }
.productSummary .productDescription h2 { color: #fff; font-size: 2em; margin: 0 0 10px 0; padding: 0; background: none; line-height: 1.4em; }
.productSummary .productDescription li { margin-left: 20px; font-style: italic; }
.productSummary .productDescription p { margin: 10px 0; font-style: italic; }
.productSummary .Image { float: right; width: 488px; height: 299px; padding: 0; display: inline; background: #fff; }
.productSummary .Image img { display: block; }
.DisplayRow { clear: both; }

.NewsItemComponent { background: #fff; width: 760px; margin: 0 auto; }

.NewsItem { width: 100%; overflow: hidden; }
.ContentVerticalL, .ContentVerticalR { width: 760px; margin: 0 auto; }
.ContentVerticalR .imageSection { float: right; width: 226px; margin: -10px 0 0 0; }
.ContentVerticalR .textSection { float: left; width: 490px; }
.ContentVerticalL .imageSection { float: left; width: 226px; margin: -10px 0 0 0; }
.ContentVerticalL .textSection { float: right; width: 490px; }

.ContentVerticalL .noImage .textSection, .ContentVerticalR .noImage .textSection { float: none; width: 100%; }


.NewsItem p { padding-right: 10px; }
.NewsItem .content { background: #fff; margin: 0 auto 5px; width: 750px; border: 5px solid #fff; overflow: hidden; padding-top: 5px; padding-bottom: 5px; }
.NewsItem .Image { border: none; padding: 0; margin: 0 0 5px 0; }
.NewsItem .Image2 { margin-left: 10px; width: auto; overflow: visible; }
.NewsItem .Image1 { width: 750px; margin: 10px auto; }
.NewsItem .Image img { display: block; }

	/* Features */
	.Features_List { width: 750px; padding: 0 5px; overflow: hidden; margin: 20px auto 0 auto; }
	.Features_List h3 { text-transform: uppercase; margin-left: 15px; }
	.FeatureList { float: left; margin: 0 6px 20px 6px; width: 238px; display: inline; }
	.FeatureList ul, .Blue_Tabbed_Content .FeatureList ul {list-style-type: none; width: auto; }
	.FeatureList ul li, .Blue_Tabbed_Content .FeatureList ul li { margin: 0 0 5px; padding: 5px 10px 5px 35px; background: #fff url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/icon_info.gif) 7px center no-repeat; font-size: 1.2em; line-height: 1.6em; float: none; display: block; }
	
.XmlDataComponent {	}
.XmlDataComponent .Display { padding: 0 5px; }
.XmlData table { border-collapse:collapse; width:100%; margin: 0 0 5px 0; }
.XmlData th { background:#007ac3 url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/blue_bar.gif) 0 center repeat-x; color:#fff; font-weight:bold; font-size: 1.3em; padding:5px 8px; text-align: left; }
.XmlData td { font-size: 1.2em; padding: 5px 8px; background: #fff; }
.XmlData tr.Odd td {background: transparent;}
.XmlData tr td.First{font-weight:bold;}

/* Floorplans */

.Floorplans { width: 100%; overflow: hidden; }
.FloorPlan { width: 375px; border: 1px solid #000; float: left; display: inline; margin: 0 4px 4px; background: #fff; position: relative; overflow: hidden; }
.FloorPlan img { display: block; position: relative; z-index: 1; float: left; overflow: hidden; margin: -1px; }
.FloorPlan h3 { font-size: 1.3em; font-weight: normal; padding: 20px 15px 0; position: absolute; width: 345px; top: 0; left: 0; z-index: 99; }

.Floorplans_Freesize { width: 100%; overflow: hidden; }
.Floorplans_Freesize .FloorPlan { width: 750px; float: left; margin: 0 0 5px 5px; }

/* Virtual Tour */

.Virtual_Tour_List { width: 765px; margin: 0 0 5px 6px; overflow: hidden; }
.VirtualTour { width: 367px; margin: 5px 5px 0 0; float: left; background: #fff; padding: 5px; overflow: hidden; }
.VirtualTour .Image { float: left; }
.VirtualTour h3 { font-size: 1.2em; font-weight: bold; background: #000 url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/black_bar.gif) repeat-x; color: #fff; padding: 6px 9px; line-height: 1.6em; }

/*---  Used RV Search ---*/
/* .usedRVFrame { border: 0; padding-left: 30px; background: #fff; width: 100%; height: 1500px; } */
.usedRVFrame { border: 0; padding-left: 0px; background: #fff; width: 100%; height: 1500px; }

/*---  Find a Dealer ---*/

.DealerSearchSolo { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/bottom_corners2.png) 0 bottom no-repeat; }

.jaycoForm { background: #fff; padding: 0 15px 15px 15px; width: 740px; overflow: hidden; }
.jaycoForm p { margin: 0; }
.jaycoForm .Image { float: right; display: inline; }
.jaycoFormContent { float: left; width: 480px; display: inline; }

.formWrapper { font-size: 1.2em; margin: 70px 0 0 0; }
.selectDealerType { color: #017bc4; display: block; margin: 0 0 7px 0; }
.formWrapper form { background: #d8e8f5; padding: 7px; margin: 10px 0 0 0; }
.FieldWrapper { background: #f3f7fd; margin: 0 0 7px 0; padding: 6px 10px; }
.FieldWrapper label, .FieldWrapper label span { display: inline-block; vertical-align: middle; }
.FieldWrapper label span { margin: 0 8px 0 4px; }
.ValidationMessage { margin: 4px 0 0 0; color: #e70000; }

.jaycoFormContent input.Submit { color: transparent; width: 83px; height: 31px; background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/form_button_submit.png) 0 0 no-repeat; border: none; cursor: pointer; }
.jaycoFormContent input.Submit:hover { background-position: 0 -31px; }
.jaycoFormContent input.Submit:active { background-position: 0 bottom; }

.jaycoFormContent input.send { color: transparent; width: 83px; height: 31px; background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/form_button_submit.png) 0 0 no-repeat; border: none; cursor: pointer; }
.jaycoFormContent input.send:hover { background-position: 0 -31px; }
.jaycoFormContent input.send:active { background-position: 0 bottom; }

input.text { height: 21px; width: 160px; padding: 0 4px; background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/form_textbox.png) no-repeat; border: none; }

/* Find a Dealer results */

.jaycoFormContent .result { background: #d8e8f5; width: 710px; margin: 0 auto; padding: 15px; margin: 0 0 15px 0; overflow: hidden; }
.jaycoFormContent .result h3 { color: #007ac3; font-size: 1.5em; margin: 0 0 10px 0; }
.result .staff { float: left; width: 265px; }
.result .details { float: left; width: 350px; }

.jaycoForm .mainResultContainer  { position: relative; }
	
.jaycoForm .mainResultContainer a { display: inline-block; height: 31px; text-indent: -9999px; vertical-align: middle; }

.jaycoForm .mainResultContainer a.searchAgain{ background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/btn_search-again.png) no-repeat; width: 115px; display: block; margin: 15px 0; }
.jaycoForm .mainResultContainer a.searchAgain:hover { background-position: 0 -31px; }
.jaycoForm .mainResultContainer a.searchAgain:active { background-position: 0 bottom; }

.jaycoForm .mainResultContainer a.previousLink { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/btn_previous.png) no-repeat; width: 87px; margin: 0 0 0 12px; }
.jaycoForm .mainResultContainer a.previousLink:hover { background-position: 0 -31px; }
.jaycoForm .mainResultContainer a.previousLink:active { background-position: 0 -62px; }
.jaycoForm .mainResultContainer span.previousLink { display: inline-block; text-indent: -9999px; background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/btn_previous.png) 0 bottom no-repeat; width: 87px; height: 31px; margin: 0 0 0 12px; vertical-align: middle; }

.jaycoForm .mainResultContainer a.nextLink { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/btn_next.png) no-repeat; width: 58px; margin: 0 0 0 12px; }
.jaycoForm .mainResultContainer a.nextLink:hover { background-position: 0 -31px; }
.jaycoForm .mainResultContainer a.nextLink:active { background-position: 0 -62px; }
.jaycoForm .mainResultContainer span.nextLink { display: inline-block; text-indent: -9999px; background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/btn_next.png) 0 bottom no-repeat; width: 58px; height: 31px; margin: 0 0 0 12px; vertical-align: middle;  }

.pagination { position: absolute; top: 0; right: 0; }
.resultCount { display: inline-block; vertical-align: middle; padding: 10px 0 0 0; font-size: 1.2em; }

/*--- Dealer Request ---*/

.requestInfo { padding-top: 10px; }
.requestInfo input.text, .subscribe input.text { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/form_textbox2.png) no-repeat; width: 195px; padding: 3px 5px; }
.requestInfo input.short, .subscribe input.short { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/form_textbox_short.png) no-repeat; width: 150px; padding: 3px 5px; }
.requestInfo input.send { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/form_button_send.png) no-repeat; width: 64px; }

.requestInfo .FieldWrapper { width: 446px; overflow: hidden; }
.requestInfo .formWrapper, .subscribe .formWrapper { margin: 10px 0; }
.requestInfo label span, .subscribe label span { width: 75px; display: inline-block; }
.requestInfo .checkBoxGroup { margin: 0 0 7px 0; float: left; display: inline; width: 320px; }
.requestInfo .checkBoxGroup label { padding: 3px 0; }
.requestInfo .checkBoxGroup label span { width: 130px; }
.requestInfo textarea { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/form_textarea.png) 0 0 no-repeat; width: 345px; height: 75px; border: none; vertical-align: top; font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 5px; }

.requestInfo .Label { width: 125px; float: left; display: block; }
.requestInfo .imageSection { width: 250px; float: right; display: inline; }
.requestInfo .imageSection .Image { margin: 0 0 10px 0; }

/*--- Subscribe Form ---*/

.subscribe input.Submit { width: 93px; height: 32px; background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/form_button_subscribe.png) no-repeat; }
.subscribe input.Submit:hover { background-position: 0 -32px; }
.subscribe input.Submit:active { background-position: 0 -64px; }

/*--- Media Gallery ---*/

.mediaGalleryWrapper { width: 760px; overflow: hidden; margin: 0 auto;}
.mediaGalleryNavigation { position: relative; width: 760px; height: 70px; overflow: auto; background: #007ac3; }
ul.mediaGalleryList { display: block; padding: 5px; width: 1500px; margin: 0; background: #007ac3; list-style: none; }
ul.mediaGalleryList li { display: block; float: left; padding: 0 3px 0 0; margin: 0; }
ul.mediaGalleryList li a { display: block; text-decoration: none; padding: 0; background: none; float: left; overflow:hidden; border: 1px solid #000; }
ul.mediaGalleryList li a img { overflow:hidden;float: left; margin: -1px; }
ul.mediaGalleryList li a:hover { border: 5px solid #000; }
ul.mediaGalleryList li a:hover img { margin: -5px; }
ul.mediaGalleryList li.active a { border: 5px solid #fff; }
ul.mediaGalleryList li.active a img { margin: -5px; }
ul.mediaGalleryNavigation li a, ul.mediaGalleryNavigation li a:hover { padding: 0; background: none; }

.mediaGalleryDisplay { background: #000; }
.imageDisplay { width: 750px; text-align: center; padding: 5px; display: block; height: 541px; }
.imageDisplay img { margin: 0 auto; }
.imageDisplay .caption { font-size: 1.2em; color: #fff; text-align: center; padding: 15px 0; position: absolute; bottom: 0; width: 750px; background: #000 }

/*--- Fabrics Gallery ---*/

.fabricGalleryWrapper { width: 760px; overflow: hidden; margin: 0 auto; }
.fabricGalleryDisplay { background: #000; }
.fabricGalleryDisplay .imageDisplay { width: 750px; text-align: center; padding: 5px; display: block; height: 370px; }
.fabricGalleryDisplay .imageDisplay .caption { font-size: 1.4em; font-weight: bold; color: #fff; text-align: left; padding: 15px; position: absolute; bottom: 0; left: 50%; width: 506px; background: transparent url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/overlay.png); margin-left: -268px; }

.fabricGalleryNavigation { width: 100%; background: #fff; overflow: hidden;}
.Blue_Tabbed_Content ul.fabricGalleryList { overflow: hidden; }
ul.fabricGalleryList { display: block; padding: 5px 100px 5px 5px; width: 650px; margin: 0; background: #fff; list-style: none;}
ul.fabricGalleryList li { display: block; float: left; padding: 0 3px 0 0; margin: 0 0 3px 0; position: relative; z-index: 0 }
.Blue_Tabbed_Content ul.fabricGalleryList li a { display: block; text-decoration: none; padding: 0; background: none; float: left; overflow:hidden; position: relative; z-index: -1}
ul.fabricGalleryList li a img { overflow:hidden;float: left; position: relative; z-index: -1}
ul.fabricGalleryList li a:hover, ul.fabricGalleryList li.active a { border: 5px solid #007ac3; }
ul.fabricGalleryList li a:hover img, ul.fabricGalleryList li.active a img { margin: -5px; }
ul.fabricGalleryNavigation li a, ul.fabricGalleryList li a:hover { padding: 0; background: none; }
ul.fabricGalleryList li .thumbnailCaption { position: absolute; font-size: 12px; left: 69px; top: 23px; width: 141px; color: #fff; background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/caption-bubble.png) 0 -41px no-repeat; height: 41px; padding: 0 0 0 20px; z-index: 999; visibility: hidden; }
ul.fabricGalleryList li .thumbnailCaption div { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/caption-bubble.png) right 0 no-repeat; padding: 0 0 0 0; float: left; display: inline; position: relative; width: 120px; height: 36px; padding: 5px 0 0 0; line-height: 16px; }

/* Standalone Fabrics & Laminex */

.standAloneFabrics { width: 760px; overflow: hidden; margin: 0 auto; }
.standAloneFabrics .fabricGalleryNavigation { width: 100%; overflow: hidden; padding: 0 0 5px 0; }
.standAloneFabrics ul.fabricGalleryList { width: 375px; padding: 5px 0 0 5px; float: left; position: relative; display: inline; }
.standAloneFabrics ul.fabricGalleryList li { padding: 0 5px 0 0; margin: 0 0 5px 0; }

.standAloneFabrics .fabricOptionsList { float: right; width: 375px; background: #dee7ee; margin: 5px 5px 0 0; }
.standAloneFabrics .fabricOptions  { padding: 10px 0 10px 10px; width: 360px; overflow: hidden; float: left; }
.standAloneFabrics .fabricOptions h3 { font-size: 1.5em; text-transform: uppercase; color: #288ecc; font-weight: bold; margin: 0; line-height: 1.4em; }
.standAloneFabrics .fabricOptions .availableFor { font-size: 1.2em; color: #7e8791; margin: 0; }
.standAloneFabrics .fabricOptions .Image { float: left; margin: 0 11px 0 0; }
.standAloneFabrics .fabricOptions img { width: 40px; height: 40px; }
.Blue_Tabbed_Content .fabricOptions ul { clear: both; margin: 15px 0 0 0; width: 365px; }
.Blue_Tabbed_Content .fabricOptions ul li { font-size: 1.2em; margin: 0 0 5px 0; }
.Blue_Tabbed_Content .fabricOptions ul li a { background: #fff url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/fabric-options_button.png) no-repeat; text-transform: none; color: #000; padding: 0 5px 0 13px; font-weight: normal; width: 154px; margin: 0 10px 0 0; display: inline; height: 33px; line-height: 33px; }
.Blue_Tabbed_Content .fabricOptions ul li a:hover { background-position: 0 -33px; color: #fff; }
.Blue_Tabbed_Content .fabricOptions ul li a:active { background-position: 0 -66px; color: #fff; }

/*--- External link ---*/
.ExternalLink { width: 760px; margin: 0 auto; background: #fff; overflow: hidden; padding: 0 0 15px 0; }
.ExternalLink .description { float: left; width: 515px; padding: 25px 15px 15px; font-size: 1.2em; line-height: 1.6em; }
.ExternalLink a { float: right; display: block; text-indent: -9999px; width: 190px; height: 58px; margin: 10px 15px 0 0; }

.clickHere a { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/btn_click-here.png) 0 0 no-repeat; }
.pdfDownload a { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/btn_download.png) 0 0 no-repeat; }
.visitSite a { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/btn_visit-website.png) 0 0 no-repeat; }
.virtualTour a { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/btn_virtual-tour.png) 0 0 no-repeat; }

.ExternalLink a:hover { background-position: 0 -58px; }
.ExternalLink a:active { background-position: 0 bottom; }

/* External link grid */
.External_Link_Grid { width: 764px; overflow: hidden; margin: 0 auto; }
.External_Link_Grid .ExternalLink { float: left; width: 376px; min-height: 112px; margin: 0 3px 5px 3px; }
.External_Link_Grid .ExternalLink .description { width: 125px; }

/*---------- DEALER SITES ----------*/

.homePageImage { width: 100%; background: #fff; }
.largeTop { width: 750px; margin: 0 auto 10px auto; }
.smallImageWrapper { width: 750px; overflow: hidden; margin: 0 auto; }
.smallLeft { margin-right: 4px; }
.smallLeft, .smallMiddle { float: left; width: 247px; }
.smallRight { float: right; width: 247px; }

.dealerBackground .Header { margin: 0 0 25px 0; }

.Jayco_Series_Menu .ProductNav { width: 770px; background: #fff; padding: 10px 0 25px 0; }
.Jayco_Series_Menu .ProductNav ul { width: 742px; margin: 0 auto; float: none; overflow: hidden; }

/*---------- NO FLASH MESSAGE ----------*/

#noFlashContainer { width: 758px; height: 542px; background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/noflash_bg.gif); margin: 0 auto; }
#noFlashContent { padding: 85px 0 0 0; text-align: center; }
.row { margin: 0 0 30px 0; font-size: 1.4em; text-transform: uppercase; line-height: 1.4em; color: #fff; font-weight: bold; }
.innerShadow { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/noflash_module_bg.png) no-repeat; width: 368px; height: 70px; margin: 0 auto 30px auto; padding: 14px 40px 0 40px; }
a.flashButton { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/noflash_flash_button.png) no-repeat; width: 158px; height: 44px; display: inline-block; line-height: 44px; color: #fff; text-decoration: none; text-align: left; padding: 0 0 0 60px; vertical-align: top; }
a.flashButton:hover { background-position: 0 -44px; color: #333; }
a.flashButton:active { background-position: 0 0; color: #fff; }

a.getFlashPlayer { background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/noflash_download-adobe.png) no-repeat; width: 98px; height: 35px; display: inline-block; text-indent: -9999px; margin: 4px 0 0 16px;  vertical-align: top; }

a.blueButton { display: inline-block; text-decoration: none; background: url(http://www.whiteheather.co.nz/jayco//HtmlAssets/Images/noflash_button.png) no-repeat; width: 218px; height: 35px; line-height: 35px; color: #fff; }
a.blueButton:hover { background-position: 0 -35px; color: #000; }
a.blueButton:active { background-position: 0 0; color: #fff; }

.clearfix { *zoom: 1; }
.clearfix:before,
.clearfix:after { display: table; content: ""; line-height: 0; }
.clearfix:after { clear: both; }

.footer a {
	color:white;
}
.footer a:hover {
	text-decoration: underline;
}
.footer p {
	font-weight: bold;
}